plotly.js-geo-dist
plotly.js-geo-dist
npm i plotly.js-geo-dist
plotly.js-geo-dist

plotly.js-geo-dist

Open-source JavaScript charting library behind Plotly and Dash

by plotly

2.14.0 (see all)License:MITTypeScript:Not Found
npm i plotly.js-geo-dist
Readme

plotly.js-geo-dist

Ready-to-use plotly.js geo distributed bundle.

Contains trace modules choropleth, scatter and scattergeo.

For more info on plotly.js, go to https://github.com/plotly/plotly.js#readme

Installation

npm install plotly.js-geo-dist

Usage

// ES6 module
import Plotly from 'plotly.js-geo-dist'

// CommonJS
var Plotly = require('plotly.js-geo-dist')

Code and documentation copyright 2022 Plotly, Inc.

Code released under the MIT license.

Docs released under the Creative Commons license.

Please visit complete list of dependencies.

Downloads/wk

298

GitHub Stars

15K

LAST COMMIT

7mos ago

MAINTAINERS

12

CONTRIBUTORS

237

OPEN ISSUES

1,274

OPEN PRs

37
VersionTagPublished
2.14.0
latest
2mos ago
2.0.0-rc.3
rc
1yr ago
No alternatives found
No tutorials found
Add a tutorial

Rate & Review

100
No reviews found
Be the first to rate